<div class="bottom-ads">
</div>
<div class="liberty-footer">
    <!--<ul class="footer-info">
        <li class="footer-info-lastmod"> 이 문서는 2016년 1월 1일 (금) 00:03:53에 마지막으로 바뀌었습니다.</li>
        <li class="footer-info-copyright">모든 문서는 <a class="external" rel="nofollow" href="https://creativecommons.org/licenses/by-sa/3.0/">크리에이티브 커먼즈 저작자표시-동일조건변경허락 3.0</a>에 따라 사용할 수 있습니다.</li>
    </ul>-->
    <ul class="footer-places">
        <li class="footer-places-privacy"><a href="/wiki/%EB%A6%AC%EB%B8%8C%EB%A0%88_%EC%9C%84%ED%82%A4:%EA%B0%9C%EC%9D%B8_%EC%A0%95%EB%B3%B4_%EC%A0%95%EC%B1%85" title="리브레 위키:개인 정보 정책">개인 정보 정책</a></li>
        <li class="footer-places-about"><a href="/wiki/%EB%A6%AC%EB%B8%8C%EB%A0%88_%EC%9C%84%ED%82%A4:%EC%86%8C%EA%B0%9C" title="리브레 위키:소개">리브레 위키 소개</a></li>
        <li class="footer-places-disclaimer"><a href="/wiki/%EB%A6%AC%EB%B8%8C%EB%A0%88_%EC%9C%84%ED%82%A4:%EB%A9%B4%EC%B1%85_%EC%A1%B0%ED%95%AD" title="리브레 위키:면책 조항">면책 조항</a></li>
        <!-- <li class="footer-places-mobileview"><a href="//librewiki.net/index.php?title=%EB%A6%AC%EB%B8%8C%EB%A0%88_%EC%9C%84%ED%82%A4:%ED%98%84%EA%B4%80&amp;mobileaction=toggle_view_mobile" class="noprint stopMobileRedirectToggle">모바일 보기(확장기능)</a></li> -->
    </ul>
    <!--
    <ul class="footer-icons">
        <li class="footer-copyrightico">
            <a href="https://creativecommons.org/licenses/by-sa/3.0/"><img src="/resources/assets/licenses/cc-by-sa.png" alt="크리에이티브 커먼즈 저작자표시-동일조건변경허락 3.0" width="88" height="31"></a> </li>
        <li class="footer-poweredbyico">
            <a href="//www.mediawiki.org/"><img src="/resources/assets/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" srcset="/resources/assets/poweredby_mediawiki_132x47.png 1.5x, /resources/assets/poweredby_mediawiki_176x62.png 2x" width="88" height="31"></a> </li>
    </ul>-->
</div>